<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
          integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <!--<link href="https://fonts.googleapis.com/css?family=Arimo" rel="stylesheet">-->
    <link rel="stylesheet" href="css/work5_part2.css">
</head>
<body>
<table>
    <tr>
        <td>
            <p class="header-title-top">choose your</p>
            <p class="header-title-bottom">pricing plan</p>
        </td>
        <td>
            <p class="header-list-icon"><i class="fas fa-archive"></i></p>
            <p class="header-list-text">storage</p>
        </td>
        <td>
            <p class="header-list-icon"><i class="fas fa-cloud-upload-alt"></i></p>
            <p class="header-list-text">bandwidth</p>
        </td>
        <td>

            <p class="header-list-icon"><i class="fas fa-envelope"></i></p>
            <p class="header-list-text">email</p>
        </td>
        <td>

            <p class="header-list-icon"><i class="far fa-life-ring"></i></p>
            <p class="header-list-text">support</p>
        </td>
        <td>

            <p class="header-list-icon"><i class="fas fa-cube"></i></p>
            <p class="header-list-text">products</p>
        </td>
        <td>

            <p class="header-list-icon"><i class="fas fa-users"></i></p>
            <p class="header-list-text">users</p>
        </td>
    </tr>
    <tr>
        <td>
            <p class="left-column-title">standart</p>
            <p class="left-column-price">
                <span class="left-big-price">$17</span>
                <span class="left-small-price">.99</span>
                <span class="left-per-month">per month</span>
            </p>
            <a href="#" class="left-btn">buy now</a>
        </td>
        <td>
            <p class="content-text">500gb</p>
            <p class="content-text">storage</p>
        </td>
        <td>
            <p class="content-text">limited</p>
            <p class="content-text">bandwidth</p>
        </td>
        <td>
            <p class="content-text">25</p>
            <p class="content-text">emails</p>
        </td>
        <td>
            <p class="content-text">24/7</p>
            <p class="content-text">support</p>
        </td>
        <td>
            <p class="content-text">20</p>
            <p class="content-text">products</p>
        </td>
        <td>
            <p class="content-text">1</p>
            <p class="content-text">user</p>
        </td>
    </tr>
    <tr>
        <td>
            <p class="left-column-title">ultimate</p>
            <p class="left-column-price">
                <span class="left-big-price">$37</span>
                <span class="left-small-price">.99</span>
                <span class="left-per-month">per month</span>
            </p>
            <a href="#" class="left-btn">buy now</a>
        </td>
        <td>
            <p class="content-text">1000gb</p>
            <p class="content-text">storage</p>
        </td>
        <td>
            <p class="content-text">limited</p>
            <p class="content-text">bandwidth</p>
        </td>
        <td>
            <p class="content-text">45</p>
            <p class="content-text">emails</p>
        </td>
        <td>
            <p class="content-text">24/7</p>
            <p class="content-text">support</p>
        </td>
        <td>
            <p class="content-text">30</p>
            <p class="content-text">products</p>
        </td>
        <td>
            <p class="content-text">10</p>
            <p class="content-text">user</p>
        </td>
    </tr>
    <tr>
        <td>
            <p class="left-column-title">premium</p>
            <p class="left-column-price">
                <span class="left-big-price">$97</span>
                <span class="left-small-price">.99</span>
                <span class="left-per-month">per month</span>
            </p>
            <a href="#" class="left-btn">buy now</a>
        </td>
        <td>
            <p class="content-text">2000gb</p>
            <p class="content-text">storage</p>
        </td>
        <td>
            <p class="content-text">unlimited</p>
            <p class="content-text">bandwidth</p>
        </td>
        <td>
            <p class="content-text">65</p>
            <p class="content-text">emails</p>
        </td>
        <td>
            <p class="content-text">24/7</p>
            <p class="content-text">support</p>
        </td>
        <td>
            <p class="content-text">60</p>
            <p class="content-text">products</p>
        </td>
        <td>
            <p class="content-text">15</p>
            <p class="content-text">user</p>
        </td>
    </tr>
</table>
</body>
</html>